section#internal-welcome {
    margin-top: -345px
}

section#internal-welcome .welcome-left-block {
    padding: 0 20px 0 0
}

section#internal-welcome .welcome-left-block .formsWrapper div.wpcf7 {
    position: absolute;
    height: 0!important;
    overflow: hidden;
    opacity: 0
}

section#internal-welcome .welcome-left-block .formsWrapper div.wpcf7.on {
    position: relative;
    height: 100%!important;
    opacity: 1;
    -webkit-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    transition: all 200ms cubic-bezier(.15,.69,.26,.82)
}

section#internal-welcome .welcome-left-block>.spb-asset-content>p {
    margin-bottom: 40px;
    text-align: center
}

section#internal-welcome .welcome-left-block p>img.modelBadge {
    width: 330px
}

section#internal-welcome .welcome-right-block {
    padding: 0 0 0 20px;
    margin-top: 0
}

section#internal-welcome .welcome-right-block .crv-variation {
    font-size: 0;
    padding-left: 40px;
    margin-bottom: 5px
}

section#internal-welcome .welcome-right-block .crv-variation a {
    display: inline-block;
    font-size: 18px!important;
    width: 85px;
    background: #444;
    padding: 12px 0;
    cursor: pointer;
    color: #2b2b2b;
    border-radius: 0;
    border: 0 solid #fff
}

section#internal-welcome .welcome-right-block .crv-variation a:HOVER {
    color: #1b1b1b!important
}

section#internal-welcome .welcome-right-block .crv-variation a.selected {
    background: #fff;
    color: #444;
    pointer-events: none
}

section#internal-welcome .welcome-right-block .engineTypeSelection {
    margin-bottom: 20px;
    padding-left: 40px;
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -ms-transition: none!important;
    -o-transition: none!important;
    transition: none!important
}

section#internal-welcome .welcome-right-block .engineTypeSelection:nth-child(3) {
    display: none
}

section#internal-welcome .welcome-right-block .engineTypeSelection a.selected,section#internal-specs .spb_raw_html .engineTypeSelection a.selected {
    background: #e52030;
    color: #fff;
    pointer-events: none;
    box-shadow: none
}

section#internal-welcome .welcome-right-block .engineTypeSelection a:nth-child(4),section#internal-specs .spb_raw_html .engineTypeSelection a:nth-child(4) {
    margin-left: 0
}

section#internal-welcome .welcome-right-block .engineTypeSelection a,section#internal-specs .spb_raw_html .engineTypeSelection a {
    background: #444;
    color: #888;
    margin: 0;
    font-size: 18px!important;
    display: inline-block;
    width: 85px;
    padding: 12px 0;
    cursor: pointer;
    border-radius: 1px;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.1);
    position: relative
}

section#internal-specs .spb_raw_html .engineTypeSelection {
    margin-bottom: 50px
}

section#internal-welcome .welcome-right-block .engineTypeSelection a:HOVER,section#internal-specs .spb_raw_html .engineTypeSelection a:HOVER {
    box-shadow: none
}

section#internal-welcome .welcome-right-block .price,section#internal-specs .spb_raw_html .engineTypeSelection a {
    text-align: center
}

section#internal-specs .spb_raw_html .engineTypeSelection {
    text-align: right;
    padding-right: 100px
}

section#internal-specs .spb_raw_html .etsNavigation {
    position: absolute;
    background: red;
    width: 100%;
    margin-top: 20%;
    z-index: 1000;
    display: none
}

section#internal-specs .spb_raw_html .etsNavigation button {
    position: absolute;
    left: -75px;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    color: rgba(0,0,0,.5);
    background: rgba(255,255,255,.2);
    border: 0;
    padding-right: 10px;
    outline: none;
    -webkit-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -moz-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -ms-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    -o-transition: all 200ms cubic-bezier(.15,.69,.26,.82);
    transition: all 200ms cubic-bezier(.15,.69,.26,.82)
}

section#internal-specs .spb_raw_html .etsNavigation button.arrow-right {
    position: absolute;
    left: initial;
    right: -75px;
    padding-right: 0;
    padding-left: 5px
}

section#internal-specs .spb_raw_html .etsNavigation button:HOVER,section#internal-specs .spb_raw_html .etsNavigation button:FOCUS {
    background: #e52030
}

section#internal-specs .spb_raw_html .etsNavigation button:ACTIVE {
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transform: scale(.9)
}

section#internal-welcome .welcome-right-block .price label {
}

section#internal-welcome .welcome-right-block .price label,section#internal-welcome .welcome-right-block .price label>em>i {
    font-size: 20px;
    color: #fff;
    font-style: normal;
    font-family: ProductSans, sans-serif;
    letter-spacing: normal
}

section#internal-welcome .welcome-right-block .price label>em>i {
    display: block;
    text-align: right
}

section#internal-welcome .welcome-right-block .price label>em {
    font-style: normal;
    font-size: 87px;
    letter-spacing: -5px;
    line-height: 1;
    vertical-align: middle
}

section#internal-welcome .welcome-right-block .price label #carTypePrice {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none
}

section#internal-welcome .welcome-right-block .car-config .owl-carousel {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none
}

section#internal-welcome .welcome-right-block .car-config .owl-carousel .owl-item .img-wrap {
    margin-top: 50px
}

section#internal-welcome .welcome-right-block .car-config {
    margin-top: -50px
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .title-wrap {
    display: none
}

section#internal-welcome .welcome-right-block .car-config.jazz .owl-carousel .owl-item .img-wrap {
    margin-top: -10px;
    padding: 10px
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item {
    background: none;
    padding: 30px
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure {
    height: 340px
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure>figcaption {
    /display: none;
    height: auto;
    top: auto;
    bottom: 0;
    background: none!important;
    opacity: 1!important;
    transform: scale(1)!important
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure>figcaption .thumb-info>h4 {
    color: #2b2b2b
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure>figcaption .thumb-info>h5 {
    display: none
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls {
    margin-top: -20px!important;
    position: relative
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls {
    text-align: center
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-pagination {
    width: 100%;
    padding-left: 20px;
    max-width: 400px
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls::BEFORE {
    position: absolute;
    content: "Choose your color: ";
    left: 15px;
    top: 10px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    color: #2b2b2b
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-page {
    /background: #0f0f0f;
    width: 30px;
    height: 30px;
    margin: 3px 5px;
    border-radius: 100%;
    border: 0 solid transparent;
    box-shadow: 0 0 0 1px rgba(0,0,0,.1)
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-page:HOVER {
    box-shadow: 0 0 0 4px rgba(0,0,0,.3)
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-page:LAST-CHILD {
    /background: #1f1b5b
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-page.active {
    box-shadow: 0 0 0 3px rgba(0,0,0,.3);
    border: 2px solid #fff
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-page span {
    display: none
}

section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-page::AFTER {
    display: none
}

section#internal-welcome .welcome-right-block .extra-details {
    margin-top: 30px
}

section#internal-welcome .welcome-right-block .extra-details>p,section#internal-welcome .welcome-right-block .extra-details>div.right {
    display: inline-block;
    width: 35%;
    vertical-align: top;
    padding: 0 20px 0 0
}

section#internal-welcome .welcome-right-block .extra-details>p {
    font-weight: bold;
    color: #898989!important
}

section#internal-welcome .welcome-right-block .extra-details>div.left {
    width: 50%;
    float: left
}

section#internal-welcome .welcome-right-block .extra-details>div.right {
    width: 45%;
    float: right
}

section#internal-welcome .welcome-right-block .extra-details>div.left label>em {
    font-style: normal
}

section#internal-welcome .welcome-right-block .extra-details>div.left label button {
    background: #e52030;
    outline: none;
    border: 0;
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 12px;
    padding: 5px 0 5px 1px;
    border-radius: 20px;
    margin-left: 15px;
    box-shadow: 0 0 0 0 rgba(229,32,48,.5)
}

section#internal-welcome .welcome-right-block .extra-details>div.left label button:HOVER {
    box-shadow: 0 0 1px 3px rgba(229,32,48,.5)
}

section#internal-welcome .welcome-right-block .extra-details>div.left>p,section#internal-welcome .welcome-right-block .extra-details>div.right>p {
    margin-bottom: 5px;
    color: #444!important
}

section#internal-welcome .welcome-right-block .extra-details>div.left li,section#internal-welcome .welcome-right-block .extra-details>div.right li {
    list-style: none;
    line-height: 1.5;
    margin-top: 10px;
    padding-left: 30px;
    position: relative;
    font-size: 13px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none
}

section#internal-welcome .welcome-right-block .extra-details>div.left li i,section#internal-welcome .welcome-right-block .extra-details>div.right li i {
    position: absolute;
    color: #898989;
    left: 0;
    top: 5px
}

section#internal-welcome .welcome-right-block .btn-grp {
    display: inline-block;
    margin-top: 30px
}

section#internal-welcome .welcome-right-block .btn-grp a {
    display: inline-block;
    padding: 15px!important;
    margin-right: 10px;
    width: auto;
    text-align: center
}
section#internal-features + div + section.row .blank_spacer{
    height: 50px !important
}
section#internal-features .container-boxed {
    border-top: 1px solid #ddd;
    padding-top: 50px
}

section#internal-features .car-features .carousel-arrows a {
    position: absolute;
    left: -70px;
    top: 30%;
    margin: auto;
    font-size: 40px
}

section#internal-features .car-features .carousel-arrows a.carousel-next {
    left: initial;
    right: -70px
}

section#internal-features .car-features .carousel-arrows a i {
    background: #ddd;
    border-radius: 100%;
    padding: 0;
    width: 50px;
    height: 50px;
    padding: 10px 5px;
    color: #fff;
    vertical-align: middle
}

section#internal-features .car-features .carousel-arrows a:HOVER i,section#internal-features .car-features .carousel-arrows a:FOCUS i {
    background: #e52030
}

section#internal-features .car-features .owl-item .figure-wrap figcaption {
    display: none
}

section#internal-features .car-features .owl-item .details-wrap {
    text-align: center
}

section#internal-features .car-features .owl-item .details-wrap .blog-item-details {
    display: none
}

section#internal-features .car-features .owl-wrapper-outer {
    height: 100%!important
}

section#internal-features .car-features .owl-item .details-wrap p {
    font-size: 13.5px
}

section#internal-features .car-features .owl-item .details-wrap h5 {
    text-transform: uppercase;
    font-size: 18px;
    pointer-events: none!important;
    margin-bottom: 10px
}

section#internal-features .car-features .owl-item .details-wrap .post-item-details {
    display: none
}

section#internal-features .car-features .owl-controls {
    display: none!important
}

section#internal-highlights .container-full {
    padding: 50px 0
}

section#internal-highlights .container-full::BEFORE {
    position: absolute;
    content: "";
    width: 50%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -ms-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important
}

section#internal-highlights[data-rowname="honda-hrv"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/highlights-bg.jpg) no-repeat right
}

section#internal-highlights[data-rowname="honda-city"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/highlights.jpg) no-repeat bottom
}

section#internal-highlights[data-rowname="honda-civic"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/civic-design-style-front-shot.jpg) no-repeat center right
}

section#internal-highlights[data-rowname="honda-civic-hatch"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/civic-hatch-design-bold-design-hero-2x2.jpg) no-repeat center right
}

section#internal-highlights[data-rowname="honda-crv"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/crv-design-style.jpg) no-repeat center
}

section#internal-highlights[data-rowname="honda-accord"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/highlight.jpg) no-repeat center
}

section#internal-highlights[data-rowname="honda-odyssey"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/odyssey-banner-hero.jpg) no-repeat right
}

section#internal-highlights[data-rowname="honda-jazz"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/jazz-design-styling.jpg) no-repeat center
}

section#internal-highlights .highlights-desc {
    background: #e52030;
    padding: 30px 40px 55px;
    width: 60%;
    float: right
}

section#internal-highlights .highlights-desc h1 {
    color: #fff!important;
    font-size: 34px!important
}

section#internal-highlights .highlights-desc p {
    color: #ffbbc2!important
}

section#internal-accessories .highlights-accessories {
    margin: 0;
    position: relative;
    text-align: center
}

section#internal-accessories .highlights-accessories .accs-gal {
    display: none
}

section#internal-accessories .highlights-accessories .accs-gal.active {
    display: block
}

section#internal-accessories .highlights-accessories .model {
    background: #e52030;
    position: absolute;
    float: left;
    width: 16.667%;
    height: 100%;
    padding: 70px 20px;
    text-transform: uppercase;
    color: #fff;
    z-index: 100
}

section#internal-accessories .highlights-accessories .model label {
    margin-top: 5px
}

section#internal-accessories .highlights-accessories .model label>em {
    display: block;
    text-transform: initial;
    font-size: 12px;
    background: #2b2b2b;
    max-width: 70px;
    padding: 3px 0;
    border-radius: 100px;
    margin: 5px auto;
    font-style: normal
}

section#internal-accessories .highlights-accessories .gallery-shortcode {
    padding: 0;
    width: 100%;
    margin: 0 0 0 16.667%
}

section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item {
    margin: 0;
    width: 16.66%
}

section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item figure {
    margin: 0
}

section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item .gallery-item-caption {
    background: #555;
    color: #fff;
    text-align: left;
    font-size: 14px;
    padding: 10px 0 10px 10px
}

section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item:nth-child(even) .gallery-item-caption {
    background: #444
}

section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item figcaption {
    display: none
}
}

section#internal-gallery .masonry-gallery {
    margin: 0
}

section#internal-gallery .masonry-gallery .gallery-image {
    position: relative!important;
    width: 25%!important;
    top: 0!important;
    left: 0!important;
    width: 20%;
    margin: 0
}

section#internal-gallery .masonry-gallery .gallery-image figure {
    margin: 10px
}

section#internal-gallery .masonry-gallery .gallery-image figure figcaption {
    background: rgba(0,0,0,.7)
}

section#internal-gallery div.btn-grp {
    text-align: center;
    margin-bottom: 40px
}

section#internal-specs {
    overflow: visible
}

section#internal-specs .container-full {
    padding: 0 0 70px
}

section#internal-specs .container-full::BEFORE {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(5,5,5,.8)
}

section#internal-specs .details-left h1 {
    color: #fff!important;
    border-bottom: 5px solid #e52030;
    padding-bottom: 21px;
    width: calc(100% - 39px)
}

section#internal-specs .details-left .spec-grp {
    background: rgba(5,5,5,.7);
    display: inline-block;
    width: 150px;
    height: 150px;
    text-align: center;
    margin: 10px 10px 5px 0;
    padding: 0 10px;
    vertical-align: top;
    border: 1px solid rgba(255,255,255,.2);
    border-radius: 10px
}

section#internal-specs .details-left .spec-grp label {
    color: #fff;
    font-family: ProductSans, sans-serif;
    line-height: 1.3;
    margin-top: 28px!important
}

section#internal-specs .details-left .spec-grp label b.engineLbl {
    font-size: 14px
}

section#internal-specs .details-left .spec-grp label b {
    font-size: 40px;
    display: block;
    margin-bottom: 5px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none
}

section#internal-specs .details-left .spec-grp label b i {
    font-style: normal;
    font-size: 12px;
    vertical-align: 9px
}

section#internal-specs .details-left .spec-grp label img {
    display: block;
    margin: auto;
    margin-bottom: 15px
}

section#internal-specs .details-left .btn-grp {
    margin-top: 40px;
    text-align: center;
    margin-right: 70px
}

section#internal-specs[data-rowname="honda-jazz"] .spec-right {
    margin: 50px 0
}

section#internal-specs .spec-right {
    position: absolute;
    margin: 150px 0;
    right: 0
}

section#internal-specs .spec-right img {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none
}

@media all and (max-width: 1299px) {
    section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item .gallery-item-caption {
        font-size:10px;
        padding: 7px 0 7px 10px
    }
}

@media all and (max-width: 1024px) {
    section#internal-welcome .welcome-right-block {
        margin-top:0;
        padding: 0
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item {
        padding: 30px 0
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls::BEFORE {
        display: none
    }

    section#internal-welcome .welcome-right-block .btn-grp a {
        width: 100%;
        margin-bottom: 20px
    }

    section#internal-welcome .welcome-right-block .extra-details>div.right {
        width: 48%;
        padding: 0
    }

    section#internal-features .car-features .carousel-arrows a {
        left: 0!important;
        top: 27%;
        z-index: 100;
        opacity: .4
    }

    section#internal-features .car-features .carousel-arrows a.carousel-next {
        left: initial!important;
        right: 0
    }

    section#internal-features .car-features .carousel-arrows a:HOVER {
        opacity: 1
    }

    section#internal-specs .details-left .wrapper {
        text-align: center
    }

    section#internal-specs .details-left .btn-grp {
        margin-right: 10px
    }

    section#internal-accessories .highlights-accessories .model {
        position: relative;
        float: none;
        width: 100%;
        padding: 30px
    }

    section#internal-accessories .highlights-accessories .gallery-shortcode {
        margin: 0
    }

    section#internal-accessories .highlights-accessories .model img {
        width: 30%
    }

    section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item {
        margin: 0;
        width: 20%
    }
}

@media all and (max-width: 899px) {
    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure {
        height:300px
    }

    section#internal-welcome .welcome-right-block .extra-details>div.left {
        width: 100%;
        float: left
    }

    section#internal-welcome .welcome-right-block .extra-details>div.right {
        width: 100%;
        float: none
    }

    section#internal-specs .details-left {
        width: 100%!important
    }

    section#internal-specs .spec-right {
        position: relative;
        display: block;
        width: 100%;
        margin: 70px auto 0
    }

    section#internal-specs .spec-right .img-wrap {
        width: 60%;
        left: 0;
        right: 0;
        margin: auto
    }

    section#internal-specs .container-full {
        padding: 0
    }
}

@media all and (max-width: 768px) {
    section#internal-welcome {
        margin-top:-300px
    }

    section#internal-welcome .welcome-left-block {
        padding: 0;
        width: 90%
    }

    section#internal-welcome .welcome-right-block {
        margin-top: 50px
    }

    section#internal-welcome .welcome-right-block .extra-details {
        margin-top: 30px;
        text-align: center
    }

    section#internal-welcome .welcome-right-block .extra-details>div.left {
        width: auto;
        max-width: 250px;
        margin-right: 20px;
        float: none;
        display: inline-block;
        text-align: left
    }

    section#internal-welcome .welcome-right-block .extra-details>div.right {
        width: auto;
        max-width: 250px;
        float: none;
        display: inline-block;
        text-align: left
    }

    section#internal-welcome .welcome-right-block .car-config .owl-carousel .owl-item .img-wrap img {
        width: 65%;
        margin: auto
    }

    section#internal-welcome .welcome-right-block .crv-variation {
        padding: 0
    }

    section#internal-welcome .welcome-right-block .crv-variation a {
        border: 3px solid #444
    }

    section#internal-welcome .welcome-right-block .engineTypeSelection {
        margin-bottom: 20px;
        padding-left: 0
    }

    section#internal-welcome .welcome-right-block .price label,section#internal-welcome .welcome-right-block .price label>em>i {
        color: #2b2b2b
    }

    section#internal-welcome .welcome-right-block .price label>em {
        color: #e52030
    }

    section#internal-welcome .welcome-right-block .btn-grp {
        text-align: center;
        display: block
    }

    section#internal-welcome .welcome-right-block .btn-grp a {
        width: 45%;
        margin: 0 10px
    }

    section#internal-features .car-features .carousel-arrows a {
        top: 20%
    }

    section#internal-features .owl-item .recent-post {
        padding: 0
    }

    section#internal-features .owl-item .recent-post .details-wrap {
        padding: 0 10px
    }

    section#internal-specs .container-full {
        padding: 0 0 70px
    }

    section#internal-highlights .highlights-desc {
        width: 90%
    }

    section#internal-gallery .masonry-gallery .gallery-image {
        float: left
    }

    section#internal-specs .spec-right .img-wrap {
        width: 70%;
        margin: auto
    }

    section#internal-specs .container-full::AFTER {
        position: absolute;
        content: "";
        bottom: 0;
        left: 0;
        width: 100%;
        height: 120px;
        background: #fff
    }

    section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item {
        margin: 0;
        width: 33.33%
    }

    section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item:nth-child(4), section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item:nth-child(5) {
        width: 50%
    }

    section#internal-specs .container-full {
        padding-top: 50px
    }

    section#internal-specs .spb_raw_html {
        position: absolute;
        bottom: -120px;
        margin: auto;
        width: calc(100% - 30px)
    }

    section#internal-specs .spb_raw_html .engineTypeSelection {
        text-align: center;
        padding-right: 0
    }
}

@media all and (max-width: 599px) {
    section#internal-welcome .welcome-left-block {
        width:100%
    }

    section#internal-welcome .welcome-right-block .car-config .owl-carousel .owl-item .img-wrap img {
        width: 85%
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure {
        height: 320px
    }

    section#internal-features .car-features .carousel-arrows a {
        display: none
    }

    section#internal-features .car-features .owl-item .carousel-item {
        padding: 0
    }

    section#internal-welcome .welcome-right-block .extra-details>div.left {
        max-width: 210px;
        margin-right: 10px
    }

    section#internal-welcome .welcome-right-block .extra-details>div.right {
        max-width: 200px
    }

    section#internal-welcome .welcome-right-block .btn-grp a {
        margin: 0 2px
    }

    section#internal-welcome .welcome-right-block .engineTypeSelection a,section#internal-specs .spb_raw_html .engineTypeSelection a {
        margin-top: 5px
    }
}

@media all and (max-width: 480px) {
    .honda-carpage .blank_spacer {
        height:50px!important
    }

    section#internal-welcome {
        margin-top: -260px
    }

    section#internal-welcome .welcome-right-block .btn-grp a {
        width: 100%!important;
        margin: 0 0 10px
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure {
        height: 280px
    }

    section#internal-welcome .welcome-right-block .price label>em {
        font-size: 67px
    }

    section#internal-welcome .welcome-right-block .extra-details>p {
        display: block;
        width: 100%
    }

    section#internal-welcome .welcome-right-block .extra-details>div.right {
        padding: 0;
        width: 100%
    }

    section#internal-features .car-features .owl-controls {
        display: block!important
    }

    section#internal-highlights .container-full::BEFORE {
        width: 100%
    }

    section#internal-highlights .highlights-desc {
        width: 100%;
        padding: 30px 20px 55px
    }

    section#internal-highlights .highlights-desc h1 {
        font-size: 30px!important
    }

    section#internal-gallery .masonry-gallery .gallery-image {
        width: 50%!important
    }

    section#internal-gallery .masonry-gallery .gallery-image figure {
        margin: 1px
    }

    section#internal-specs .spec-right .img-wrap {
        width: 85%
    }

    section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item {
        margin: 0;
        width: 50%
    }

    section#internal-accessories .highlights-accessories .gallery-shortcode .gallery-item:nth-child(3) {
        width: 100%
    }

    section#internal-welcome .welcome-right-block .extra-details>div.left,section#internal-welcome .welcome-right-block .extra-details>div.right {
        width: 100%;
        max-width: none
    }

    section#internal-specs .details-left .spec-grp {
        background: rgba(5,5,5,.7);
        display: inline-block;
        width: 130px;
        height: 130px;
        text-align: center;
        margin: 5px 5px 5px 0;
        padding: 0 5px;
        vertical-align: top;
        border: 1px solid rgba(255,255,255,.2);
        border-radius: 10px
    }

    section#internal-specs .details-left .spec-grp label {
        font-size: 12px
    }

    section#internal-specs .details-left .spec-grp label b {
        font-size: 25px
    }

    section#internal-specs .details-left .spec-grp label b i {
        font-size: 10px;
        vertical-align: 5px
    }

    section#internal-specs .details-left .spec-grp label img {
        width: 30px;
        margin-bottom: 10px
    }

    section#internal-specs .details-left .btn-grp {
        margin-right: 0
    }

    .honda-carpage.civic-hatch section#internal-specs .spb_raw_html .engineTypeSelection,.honda-carpage.civic section#internal-specs .spb_raw_html .engineTypeSelection {
        margin-bottom: 0
    }
}

@media all and (max-width: 399px) {
    section#internal-welcome .welcome-right-block {
        margin-top:0
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure {
        height: 230px
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .portfolio-item figure>figcaption {
        bottom: -10px
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls {
        margin-top: -20px!important
    }

    section#internal-welcome .welcome-right-block .car-config .spb_portfolio_carousel_widget .owl-controls .owl-pagination {
        padding-left: 0
    }

    section#internal-gallery .masonry-gallery .gallery-image {
        /width: 100%!important
    }

    section#internal-gallery .masonry-gallery .gallery-image figure {
        margin: 1px
    }

    section#internal-welcome .welcome-left-block p>img.modelBadge {
        width: 100%;
        padding: 0 20px
    }

    section#internal-welcome {
        margin-top: -160px
    }

    section#internal-welcome .welcome-left-block {
        margin: 0
    }

    section#internal-specs .details-left a {
        font-size: 13px;
        padding: 10px!important
    }

    section#internal-welcome .welcome-right-block .engineTypeSelection a:nth-child(4),section#internal-specs .spb_raw_html .engineTypeSelection a:nth-child(4) {
        margin-left: 0;
        margin-top: 4px
    }

    section#internal-specs[data-rowname="honda-civic-hatch"] .spb_raw_html {
        bottom: -150px
    }

    .honda-carpage.civic-hatch section#internal-specs .spb_raw_html .engineTypeSelection,.honda-carpage.civic section#internal-specs .spb_raw_html .engineTypeSelection {
        margin-bottom: 10px
    }
}
